Goed nieuws voor de iOS jailbreakers, want het blijkt dat iOS 4.3.2 nog steeds kwetsbaar is voor de exploit van @ion1c die nu geimplementeerd is in Redsn0w voor iOS 4.3.2.


Het iPhone Dev Team, de ontwikkelaar van Redsn0w heeft de code simpelweg overgezet naar de nieuwe kernel om de jailbreak in leven te houden. Zoals ook hiervoor, wordt de iPad 2 nog steeds niet ondersteund en ultrasn0w unlockers worden eraan herinnerd om alleen te updaten met de PwnageTool die zal volgen.
De 4.3.2 untethered jailbreak werkt op alle toestellen, behalve op de iPad 2:

  • iPhone3GS
  • iPhone4 (GSM)
  • iPod touch 3G
  • iPod touch 4G
  • iPad 1

Met deze handleiding kan je zien hoe je moet jailbreaken, alleen dan met iOS 4.3.2, de laatste versie van iTunes, en met de laatste Redsn0w die hier te vinden is:

7 antwoorden
  1. Sjakie
    Sjakie zegt:

    Dennis
    Ik had dat probleem toen ik een iPod touch 3G had, nu ik een 4G heb, heb ik dat niet meer, dus waarschijnlijk ligt het daar aan

    Beantwoorden
    • Joost
      Joost zegt:

      De jailbreaks verschillen:
      Redsn0w is een kleine jailbreak die bestanden op je iPhone aan past.
      Met Sn0wbreeze alvorens je gaat updaten het firmware bestand al aangepast. En het is mogelijk om je baseband te bewaren als je afhankelijk bent van een unlock.

      Beantwoorden

Plaats een Reactie

Meepraten?
Draag gerust bij!

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *